### Method

# Gtk Inscriptionset_text_overflow

since: 4.8

#### Declaration [src]

    void
    gtk_inscription_set_text_overflow (
      GtkInscription* self,
      GtkInscriptionOverflow overflow
    )

#### Description [src]

Sets what to do when the text doesn’t fit.

Available since: 4.8

Sets property | `Gtk.Inscription:text-overflow`

#### Parameters

`overflow`

  Type: `GtkInscriptionOverflow`

  The overflow method to use.